Firefox 6 will again break the XPCOM API and this extension will again
break. Looking at the extraordinary release schedule of Firefox, would
it be feasible to keep it maintained? The root of the problem is
constantly breaking XPCOM API (not ABI)

-- 
You received this bug notification because you are a member of Zeitgeist
Framework Team, which is subscribed to Zeitgeist Data-Sources.
https://bugs.launchpad.net/bugs/800169

Title:
  Firefox extension doesn't work with FF5

Status in Zeitgeist Data-Sources:
  New

Bug description:
  TypeError: 
Components.classes['@zeitgeist-project.com/DATAPROVIDER/firefox-xpcom;1'] is 
undefined
  looks like XPCOM API has been changed again

To manage notifications about this bug go to:
https://bugs.launchpad.net/zeitgeist-datasources/+bug/800169/+subscriptions

_______________________________________________
Mailing list: https://launchpad.net/~zeitgeist
Post to     : zeitgeist@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zeitgeist
More help   : https://help.launchpad.net/ListHelp

Reply via email to